--- old/usr/src/man/man4/smhba.conf.4	Sat May 16 17:11:30 2020
+++ new/usr/src/man/man4/smhba.conf.4	Sat May 16 17:11:30 2020
@@ -3,12 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SMHBA.CONF 4 "Sep 28, 2009"
+.TH SMHBA.CONF 4 "May 16, 2020"
 .SH NAME
 smhba.conf \- configuration file for the SMHBAAPI library
 .SH DESCRIPTION
-.sp
-.LP
 The \fB/etc/smhba.conf\fR file is used to specify the Vendor-Specific Libraries
 that are installed on the system. This file is used by the Common Library to
 load the individual VSLs when \fBHBA_LoadLibrary\fR(3HBAAPI) is called. If
@@ -49,7 +47,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRContents of \fB/etc/smhba.conf\fR
 .sp
 .in +2
@@ -69,8 +66,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -84,17 +79,13 @@
 Interface Stability	Committed
 _
 Standard	T{
-ANSI INCITS 428  Storage Management Host Bus Adapter Application Programming Ingerface(SM-HBA)
+ANSI INCITS 428  Storage Management Host Bus Adapter Application Programming Interface(SM-HBA)
 T}
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBHBA_LoadLibrary\fR(3HBAAPI), \fBlibSMHBAAPI\fR(3LIB), \fBattributes\fR(5)
 .SH NOTES
-.sp
-.LP
 The SMHBAAPI library is provided in both 32-and 64-bit versions, but only one
 configuration file is specified. As a result, both 32- and 64-bit VSL libraries
 must be specified within the same file. When using the 32-bit Common Library,
